@charset "UTF-8";
* {
  position: relative;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
  justify-content: space-between;
  flex-wrap: wrap;
  font-size: 10px;
  -webkit-text-size-adjust: none;
}

html {
  font-size: 10px;
}

body {
  font-family: "EB Garamond", "A1明朝", "A1 Mincho", YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
  line-height: 1.7;
}
body a {
  text-decoration: none;
  color: #000;
  text-decoration: none;
}
body .pc {
  display: block;
}
@media (max-width: 1024px) {
  body .pc {
    display: none;
  }
}
body .sp {
  display: none;
}
@media (max-width: 1024px) {
  body .sp {
    display: block;
  }
}

header {
  display: flex;
  align-items: center;
  padding: 25px 0 55px;
  flex-wrap: nowrap;
}
@media (max-width: 1024px) {
  header {
    display: block;
    padding: 25px 0;
  }
}
@media (max-width: 740px) {
  header {
    padding: 20px 0;
  }
}
header h1 {
  margin-left: 75px;
  font-size: 2.3rem;
  width: 530px;
}
@media (max-width: 1140px) {
  header h1 {
    font-size: 2rem;
  }
}
@media (max-width: 1024px) {
  header h1 {
    font-size: 2vw;
    width: 45%;
    margin-left: 20px;
  }
}
@media (max-width: 740px) {
  header h1 {
    font-size: 1.3rem;
    width: 100%;
    margin-left: 0;
    padding-left: 20px;
  }
}
header figure {
  text-align: center;
}
@media (max-width: 1024px) {
  header figure {
    z-index: 5;
    position: absolute;
    right: 20px;
    top: 24px;
  }
}
header figure img {
  width: 50px;
  height: auto;
  margin: 0 auto;
}
@media (max-width: 740px) {
  header figure img {
    width: 33px;
    height: auto;
  }
}
header ul {
  margin-right: 75px;
  width: 530px;
  text-align: right;
}
@media (max-width: 1024px) {
  header ul {
    width: 45%;
    display: none;
  }
}
header ul a {
  font-size: 1.4rem;
}

.ouenWrap {
  position: relative;
}
@media (max-width: 1024px) {
  .ouenWrap {
    display: none;
  }
}
.ouenWrap .ouen {
  position: absolute;
  top: -55px;
  right: 65px;
  z-index: 2;
}
.ouenWrap .ouen img {
  width: 153px;
  height: auto;
}

section#mainimage {
  max-width: 100%;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
@media (max-width: 1024px) {
  section#mainimage {
    margin: 0 auto 160px;
  }
}
@media (max-width: 740px) {
  section#mainimage {
    margin: 0 auto 30px;
  }
}
section#mainimage .slide-outer {
  position: relative;
  margin: 0 0 24px;
}
@media (max-width: 740px) {
  section#mainimage .slide-outer {
    margin: 0 0 10px;
  }
}
section#mainimage #header-slider {
  width: 76%;
}
section#mainimage #header-slider.pc-view {
  display: block;
}
@media (max-width: 1024px) {
  section#mainimage #header-slider.pc-view {
    display: none;
  }
}
section#mainimage #header-slider-sp {
  width: 100%;
}
section#mainimage #header-slider-sp.sp-view {
  display: none;
}
@media (max-width: 1024px) {
  section#mainimage #header-slider-sp.sp-view {
    display: block;
  }
}
section#mainimage #header-slider li, section#mainimage #header-slider-sp li {
  width: 100%;
  height: auto;
}
@media (max-width: 740px) {
  section#mainimage #header-slider li, section#mainimage #header-slider-sp li {
    width: 100%;
  }
}
section#mainimage .mainimage_subtext1 {
  color: #000;
  font-size: 1.1rem;
  margin: 0 0 0 70px;
}
@media (max-width: 740px) {
  section#mainimage .mainimage_subtext1 {
    font-size: 1rem;
    margin: 0 0 0 24px;
  }
}
section#mainimage .mainimage_lead {
  max-width: 1400px;
  width: 100%;
  text-align: left;
  margin: 0 auto 160px;
  padding: 80px 0 0;
  display: flex;
  justify-content: center;
  flex-direction: row-reverse;
}
@media (max-width: 740px) {
  section#mainimage .mainimage_lead {
    max-width: 100%;
    display: block;
    margin-bottom: 70px;
    padding: 70px 0 0;
  }
}
section#mainimage .mainimage_lead .mainimage_text {
  display: flex;
  justify-content: center;
  flex-direction: row-reverse;
  padding: 0 0 0 50px;
}
@media (max-width: 740px) {
  section#mainimage .mainimage_lead .mainimage_text {
    width: 100%;
    justify-content: center;
    align-items: flex-start;
    padding: 0 0 60px 0;
  }
}
@media (max-width: 1140px) {
  section#mainimage .mainimage_lead .mainimage_text .ouen {
    position: absolute;
    top: -98px;
    right: -40px;
  }
}
@media (max-width: 1024px) {
  section#mainimage .mainimage_lead .mainimage_text .ouen {
    position: absolute;
    top: -98px;
    right: -8px;
  }
}
@media (max-width: 740px) {
  section#mainimage .mainimage_lead .mainimage_text .ouen {
    position: absolute;
    top: -100px;
    right: 0;
  }
}
@media (max-width: 1140px) {
  section#mainimage .mainimage_lead .mainimage_text .ouen img {
    width: 113px;
    height: auto;
  }
}
@media (max-width: 740px) {
  section#mainimage .mainimage_lead .mainimage_text .ouen img {
    width: 88px;
    height: auto;
  }
}
section#mainimage .mainimage_lead .mainimage_text .mainimage_sub {
  writing-mode: vertical-rl;
}
section#mainimage .mainimage_lead .mainimage_text .mainimage_sub span {
  font-size: 2.7rem;
  padding: 4px 20px 2px 12px;
  line-height: 1;
  border: 1px solid #ccc;
  border-top: none;
  border-bottom: none;
  display: inline-block;
  letter-spacing: 0.05em;
  position: relative;
  top: -2px;
}
@media (max-width: 1400px) {
  section#mainimage .mainimage_lead .mainimage_text .mainimage_sub span {
    font-size: 1.5vw;
    padding: 11px 19px 8px 16px;
  }
}
@media (max-width: 740px) {
  section#mainimage .mainimage_lead .mainimage_text .mainimage_sub span {
    font-size: 2rem;
    padding: 4px 14px 2px 12px;
    top: 0;
  }
}
section#mainimage .mainimage_lead .mainimage_text .mainimage_title {
  writing-mode: vertical-rl;
  font-size: 7rem;
  font-weight: normal;
  line-height: 1.2;
  text-align: left;
  padding: 0 28px 0 0;
  letter-spacing: 0.05em;
}
@media (max-width: 1400px) {
  section#mainimage .mainimage_lead .mainimage_text .mainimage_title {
    font-size: 5.9vw;
  }
}
@media (max-width: 740px) {
  section#mainimage .mainimage_lead .mainimage_text .mainimage_title {
    font-size: 5.3rem;
    padding: 0 30px 0 0;
  }
}
section#mainimage .mainimage_lead .mainimage_text .mainimage_title_sub {
  writing-mode: vertical-rl;
  font-size: 2.4rem;
  margin: 0 32px 0 0;
}
@media (max-width: 740px) {
  section#mainimage .mainimage_lead .mainimage_text .mainimage_title_sub {
    font-size: 1.8rem;
    margin: 0 26px 0 0;
  }
}
section#mainimage .mainimage_lead .mainimage_leadWrap {
  writing-mode: vertical-rl;
  display: inline-block;
  padding-top: 4.8em;
}
@media (max-width: 1140px) {
  section#mainimage .mainimage_lead .mainimage_leadWrap {
    padding: 50px 30px 0 0;
  }
}
@media (max-width: 740px) {
  section#mainimage .mainimage_lead .mainimage_leadWrap {
    padding: 0 20px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 100%;
  }
}
section#mainimage .mainimage_lead .mainimage_leadWrap .mainimage_leadText {
  font-size: 2rem;
  line-height: 2.5;
}
@media (max-width: 1140px) {
  section#mainimage .mainimage_lead .mainimage_leadWrap .mainimage_leadText {
    font-size: 1.8rem;
    line-height: 2.4;
  }
}
@media (max-width: 1024px) {
  section#mainimage .mainimage_lead .mainimage_leadWrap .mainimage_leadText {
    font-size: 1.6rem;
    line-height: 2;
  }
}
@media (max-width: 740px) {
  section#mainimage .mainimage_lead .mainimage_leadWrap .mainimage_leadText {
    font-size: 1.5rem;
    line-height: 2.1;
  }
}
section#mainimage .mainimage_lead .mainimage_leadWrap .mainimage_leadText + .mainimage_leadText {
  margin-right: 50px;
}
@media (max-width: 1140px) {
  section#mainimage .mainimage_lead .mainimage_leadWrap .mainimage_leadText + .mainimage_leadText {
    margin-right: 22px;
  }
}
@media (max-width: 1024px) {
  section#mainimage .mainimage_lead .mainimage_leadWrap .mainimage_leadText + .mainimage_leadText {
    margin-right: 16px;
  }
}
@media (max-width: 740px) {
  section#mainimage .mainimage_lead .mainimage_leadWrap .mainimage_leadText + .mainimage_leadText {
    margin-right: 24px;
  }
}
section#mainimage .mainimage_lead .mainimage_leadWrap .mainimage_leadText_sub {
  font-size: 1.6rem;
  line-height: 3.6;
  margin-right: 1.6rem;
  padding: 0 24px;
}
@media (max-width: 1140px) {
  section#mainimage .mainimage_lead .mainimage_leadWrap .mainimage_leadText_sub {
    font-size: 1.4rem;
    line-height: 3.2;
  }
}
@media (max-width: 1024px) {
  section#mainimage .mainimage_lead .mainimage_leadWrap .mainimage_leadText_sub {
    font-size: 1.3rem;
    line-height: 3;
  }
}
@media (max-width: 740px) {
  section#mainimage .mainimage_lead .mainimage_leadWrap .mainimage_leadText_sub {
    font-size: 1.2rem;
    line-height: 2rem;
    margin-bottom: 2.8rem;
    text-align: left;
  }
}
section#mainimage .mainimage_lead .caution_textWrap {
  writing-mode: vertical-rl;
  border: 1px solid #000;
  margin: 4.8em 96px 0 0;
  padding: 4px;
}
@media (max-width: 740px) {
  section#mainimage .mainimage_lead .caution_textWrap {
    writing-mode: horizontal-tb;
    display: block;
    text-align: center;
    width: calc(100% - 40px);
    margin: 50px 20px 0;
  }
}
section#mainimage .mainimage_lead .caution_textWrap .caution_text {
  font-size: 1.8rem;
  line-height: 2;
  border: 1px solid #ccc;
  padding: 10px 20px;
}
@media (max-width: 1140px) {
  section#mainimage .mainimage_lead .caution_textWrap .caution_text {
    font-size: 1.7rem;
    line-height: 2.2;
    padding: 14px 26px;
  }
}
@media (max-width: 1024px) {
  section#mainimage .mainimage_lead .caution_textWrap .caution_text {
    font-size: 1.4rem;
    line-height: 1.8;
    padding: 12px 16px;
  }
}
@media (max-width: 740px) {
  section#mainimage .mainimage_lead .caution_textWrap .caution_text {
    font-size: 1.3rem;
    line-height: 1.8;
    padding: 12px;
  }
}
section#mainimage .mainimage_lead .caution_textWrap .caution_text .num {
  text-combine-upright: all;
  font-size: 1.8rem;
}
@media (max-width: 1140px) {
  section#mainimage .mainimage_lead .caution_textWrap .caution_text .num {
    font-size: 1.7rem;
  }
}
@media (max-width: 1024px) {
  section#mainimage .mainimage_lead .caution_textWrap .caution_text .num {
    font-size: 1.4rem;
  }
}
@media (max-width: 740px) {
  section#mainimage .mainimage_lead .caution_textWrap .caution_text .num {
    font-size: 1.3rem;
  }
}

section#list {
  max-width: 1400px;
  margin: 0 auto;
  position: relative;
}
section#list .flexbox {
  justify-content: flex-start;
  display: flex;
  flex-wrap: nowrap;
  margin-bottom: 100px;
}
@media (max-width: 1024px) {
  section#list .flexbox {
    display: block;
    padding: 0;
    margin: 0 0 100px;
    width: 100%;
  }
}
@media (max-width: 740px) {
  section#list .flexbox {
    padding: 0;
    margin: 0;
  }
}
section#list .flexbox .list_imgBox {
  width: 50%;
  flex-shrink: 0;
}
@media (max-width: 1024px) {
  section#list .flexbox .list_imgBox {
    width: 100%;
    height: auto;
    margin: 0 auto 30px;
  }
}
@media (max-width: 740px) {
  section#list .flexbox .list_imgBox {
    margin: 0 auto 40px;
  }
}
section#list .flexbox .list_imgBox .list_imgBox_imgWrap {
  position: relative;
  width: 100%;
}
section#list .flexbox .list_imgBox .list_imgBox_imgWrap figcaption {
  position: absolute;
  font-size: 5.2rem;
  line-height: 5.2rem;
  z-index: 2;
  top: 50px;
  left: 46px;
  color: #000;
}
@media (max-width: 1024px) {
  section#list .flexbox .list_imgBox .list_imgBox_imgWrap figcaption {
    font-size: 3.8rem;
    top: 26px;
    left: 50px;
  }
}
@media (max-width: 740px) {
  section#list .flexbox .list_imgBox .list_imgBox_imgWrap figcaption {
    font-size: 3.6rem;
    top: 16px;
    left: 20px;
  }
}
section#list .flexbox .list_imgBox .list_imgBox_img {
  width: 100%;
  height: auto;
}
section#list .flexbox .list_menuBox {
  width: 50%;
  padding: 30px 0 0 75px;
}
@media (max-width: 1400px) {
  section#list .flexbox .list_menuBox {
    width: 50%;
    padding: 20px 0 0 60px;
  }
}
@media (max-width: 1140px) {
  section#list .flexbox .list_menuBox {
    padding: 20px 20px 0 60px;
  }
}
@media (max-width: 1024px) {
  section#list .flexbox .list_menuBox {
    width: 100%;
    margin: 0 0 30px;
    padding: 0;
  }
}
section#list .flexbox .list_menuBox h2 {
  font-size: 2.4rem;
  line-height: 2.4rem;
}
@media (max-width: 1024px) {
  section#list .flexbox .list_menuBox h2 {
    padding: 0 50px;
    font-size: 2.1rem;
  }
}
@media (max-width: 740px) {
  section#list .flexbox .list_menuBox h2 {
    padding: 0 20px;
  }
}
section#list .flexbox .list_menuBox h2 ruby {
  vertical-align: baseline;
  margin-left: 10px;
  font-size: 4rem;
  position: relative;
  top: 4px;
}
@media (max-width: 1024px) {
  section#list .flexbox .list_menuBox h2 ruby {
    font-size: 3.5rem;
  }
}
section#list .flexbox .list_menuBox h2 rt {
  font-size: 1.4rem;
}
@media (max-width: 1024px) {
  section#list .flexbox .list_menuBox h2 rt {
    font-size: 1rem;
  }
}
section#list .flexbox .list_menuBox .price {
  font-size: 3.2rem;
  margin-bottom: 15px;
  letter-spacing: 0.07em;
}
@media (max-width: 1024px) {
  section#list .flexbox .list_menuBox .price {
    padding: 0 50px;
    font-size: 2.8rem;
  }
}
@media (max-width: 740px) {
  section#list .flexbox .list_menuBox .price {
    padding: 0 20px;
  }
}
section#list .flexbox .list_menuBox .price > span {
  font-size: 1.8rem;
  letter-spacing: 0;
}
@media (max-width: 1024px) {
  section#list .flexbox .list_menuBox .price > span {
    font-size: 1.7rem;
  }
}
section#list .flexbox .list_menuBox .price small {
  font-size: 0.7em;
  letter-spacing: 0;
}
section#list .flexbox .list_menuBox .copy {
  font-size: 2.3rem;
  margin-bottom: 25px;
  line-height: 1.5;
  color: #171f4a;
}
@media (max-width: 1024px) {
  section#list .flexbox .list_menuBox .copy {
    padding: 0 50px;
    font-size: 1.7rem;
    line-height: 2.5rem;
  }
}
@media (max-width: 740px) {
  section#list .flexbox .list_menuBox .copy {
    padding: 0 20px;
  }
}
section#list .flexbox .list_menuBox .menu {
  width: 100%;
}
@media (max-width: 1400px) {
  section#list .flexbox .list_menuBox .menu {
    margin-bottom: 70px;
  }
}
@media (max-width: 1024px) {
  section#list .flexbox .list_menuBox .menu {
    padding: 0 50px;
    margin-bottom: 50px;
  }
}
@media (max-width: 740px) {
  section#list .flexbox .list_menuBox .menu {
    padding: 0 20px;
  }
}
section#list .flexbox .list_menuBox .menu > p:first-of-type {
  font-size: 1.1rem;
  margin-bottom: 20px;
}
@media (max-width: 1024px) {
  section#list .flexbox .list_menuBox .menu > p:first-of-type {
    font-size: 1rem;
    margin-bottom: 15px;
  }
}
section#list .flexbox .list_menuBox .menu .menuTtl_sub {
  font-size: 1.1rem;
  margin: 0 0 0 1em;
}
@media (max-width: 1024px) {
  section#list .flexbox .list_menuBox .menu .menuTtl_sub {
    font-size: 1rem;
  }
}
section#list .flexbox .list_menuBox .menu .list {
  display: flex;
  justify-content: flex-start;
}
@media (max-width: 1024px) {
  section#list .flexbox .list_menuBox .menu .list {
    display: block;
    -moz-column-count: 2;
         column-count: 2;
  }
}
section#list .flexbox .list_menuBox .menu .list p {
  font-size: 1.4rem;
  width: 31.5%;
  margin-right: 2.7%;
  line-height: 2;
}
section#list .flexbox .list_menuBox .menu .list p:last-child {
  margin-right: 0;
}
@media (max-width: 1024px) {
  section#list .flexbox .list_menuBox .menu .list p {
    font-size: 1.2rem;
    width: 48.5%;
    margin: 0;
  }
}
@media (max-width: 740px) {
  section#list .flexbox .list_menuBox .menu .list p {
    width: 100%;
  }
}
section#list .flexbox .list_menuBox .menu .list p span {
  display: inherit;
  margin-top: -5px;
  margin-bottom: 5px;
}
section#list .flexbox .list_menuBox .menu .list p span.listSpe {
  font-size: 1.4rem;
  line-height: 2;
  margin: 0;
}
@media (max-width: 1024px) {
  section#list .flexbox .list_menuBox .menu .list p span.listSpe {
    font-size: 1.2rem;
  }
}
section#list .flexbox .list_menuBox .menu .list.pc {
  display: flex;
}
@media (max-width: 1024px) {
  section#list .flexbox .list_menuBox .menu .list.pc {
    display: none;
  }
}
section#list .flexbox .list_menuBox .menu .list.sp {
  display: none;
}
@media (max-width: 1024px) {
  section#list .flexbox .list_menuBox .menu .list.sp {
    display: block;
  }
}
section#list .flexbox .list_menuBox .menu .list.sp p {
  width: 100%;
}
section#list .flexbox .list_menuBox .menu .a {
  grid-area: a;
}
section#list .flexbox .list_menuBox .menu .b {
  grid-area: b;
}
section#list .flexbox .list_menuBox .menu .c {
  grid-area: c;
}
section#list .flexbox.first .list_menuBox .list_menuBox_imgWrap {
  position: absolute;
  top: 0;
  left: 355px;
}
@media (max-width: 740px) {
  section#list .flexbox.first .list_menuBox .list_menuBox_imgWrap {
    position: absolute;
    top: -10px;
    left: 224px;
  }
}
section#list .flexbox.first .list_menuBox .list_menuBox_imgWrap .list_menuBox_imgWrap_img {
  width: 187px;
  height: auto;
}
@media (max-width: 740px) {
  section#list .flexbox.first .list_menuBox .list_menuBox_imgWrap .list_menuBox_imgWrap_img {
    width: 187px;
    height: auto;
  }
}
section#list .flexbox.second .list_menuBox {
  width: 50%;
  padding: 30px 0 0 75px;
}
@media (max-width: 1400px) {
  section#list .flexbox.second .list_menuBox {
    width: 50%;
    padding: 20px 0 0 60px;
  }
}
@media (max-width: 1140px) {
  section#list .flexbox.second .list_menuBox {
    padding: 20px 20px 0 60px;
  }
}
@media (max-width: 1024px) {
  section#list .flexbox.second .list_menuBox {
    width: 100%;
    margin: 0 0 30px;
    padding: 0;
  }
}
section#list .flexbox.second .list_menuBox .list_menuBox_imgWrap {
  position: absolute;
  top: 0;
  left: 355px;
}
@media (max-width: 740px) {
  section#list .flexbox.second .list_menuBox .list_menuBox_imgWrap {
    position: absolute;
    top: -17px;
    left: 220px;
  }
}
section#list .flexbox.second .list_menuBox .list_menuBox_imgWrap .list_menuBox_imgWrap_img {
  width: 187px;
  height: auto;
}
@media (max-width: 740px) {
  section#list .flexbox.second .list_menuBox .list_menuBox_imgWrap .list_menuBox_imgWrap_img {
    width: 187px;
    height: auto;
  }
}
section#list .flexbox.second .list_imgBox {
  width: 50%;
  flex-shrink: 0;
}
@media (max-width: 1024px) {
  section#list .flexbox.second .list_imgBox {
    width: 100%;
    height: auto;
    margin: 0 auto 30px;
  }
}
@media (max-width: 740px) {
  section#list .flexbox.second .list_imgBox {
    margin: 0 auto 40px;
  }
}
section#list .flexbox.third .list_menuBox {
  width: 50%;
  padding: 30px 0 0 75px;
}
@media (max-width: 1400px) {
  section#list .flexbox.third .list_menuBox {
    width: 50%;
    padding: 20px 0 0 60px;
  }
}
@media (max-width: 1140px) {
  section#list .flexbox.third .list_menuBox {
    padding: 20px 20px 0 60px;
  }
}
@media (max-width: 1024px) {
  section#list .flexbox.third .list_menuBox {
    width: 100%;
    margin: 0 0 30px;
    padding: 0;
  }
}
section#list .flexbox.third .list_menuBox .list_menuBox_imgWrap {
  position: absolute;
  top: 0;
  left: 355px;
}
@media (max-width: 740px) {
  section#list .flexbox.third .list_menuBox .list_menuBox_imgWrap {
    position: absolute;
    top: -10px;
    left: 228px;
  }
}
section#list .flexbox.third .list_menuBox .list_menuBox_imgWrap .list_menuBox_imgWrap_img {
  width: 187px;
  height: auto;
}
@media (max-width: 740px) {
  section#list .flexbox.third .list_menuBox .list_menuBox_imgWrap .list_menuBox_imgWrap_img {
    width: 187px;
    height: auto;
  }
}
section#list .flexbox.third .list_imgBox {
  width: 50%;
  flex-shrink: 0;
}
@media (max-width: 1024px) {
  section#list .flexbox.third .list_imgBox {
    width: 100%;
    height: auto;
    margin: 0 auto 30px;
  }
}
@media (max-width: 740px) {
  section#list .flexbox.third .list_imgBox {
    margin: 0 auto 30px;
  }
}
section#list .flexbox.firth .list_menuBox {
  width: 50%;
  padding: 30px 0 0 75px;
}
@media (max-width: 1400px) {
  section#list .flexbox.firth .list_menuBox {
    width: 50%;
    padding: 20px 0 0 60px;
  }
}
@media (max-width: 1140px) {
  section#list .flexbox.firth .list_menuBox {
    padding: 20px 20px 0 60px;
  }
}
@media (max-width: 1024px) {
  section#list .flexbox.firth .list_menuBox {
    width: 100%;
    margin: 0 0 30px;
    padding: 0;
  }
}
section#list .flexbox.firth .list_menuBox .list_menuBox_imgWrap {
  position: absolute;
  top: 0;
  left: 355px;
}
@media (max-width: 740px) {
  section#list .flexbox.firth .list_menuBox .list_menuBox_imgWrap {
    position: absolute;
    top: -10px;
    left: 220px;
  }
}
section#list .flexbox.firth .list_menuBox .list_menuBox_imgWrap .list_menuBox_imgWrap_img {
  width: 187px;
  height: auto;
}
@media (max-width: 740px) {
  section#list .flexbox.firth .list_menuBox .list_menuBox_imgWrap .list_menuBox_imgWrap_img {
    width: 187px;
    height: auto;
  }
}
section#list .flexbox.firth .list_menuBox .menu .list .d {
  margin: 36px 0 0;
}
section#list .flexbox.firth .list_menuBox .menu .list.pc {
  display: flex;
}
@media (max-width: 1024px) {
  section#list .flexbox.firth .list_menuBox .menu .list.pc {
    display: none;
  }
}
section#list .flexbox.firth .list_menuBox .menu .list.sp {
  display: none;
}
@media (max-width: 1024px) {
  section#list .flexbox.firth .list_menuBox .menu .list.sp {
    display: flex;
  }
}
section#list .flexbox.firth .list_menuBox .menu .list.sp p {
  width: 50%;
}
section#list .flexbox.firth .list_imgBox {
  width: 50%;
  flex-shrink: 0;
}
@media (max-width: 1024px) {
  section#list .flexbox.firth .list_imgBox {
    width: 100%;
    height: auto;
    margin: 0 auto 30px;
  }
}
@media (max-width: 740px) {
  section#list .flexbox.firth .list_imgBox {
    margin: 0 auto 30px;
  }
}

.atten {
  max-width: 700px;
  margin: 0 auto 30px;
}
@media (max-width: 740px) {
  .atten {
    max-width: 100%;
    padding: 0 20px;
  }
}
.atten h3 {
  border: 1px solid #004291;
  border-left: none;
  border-right: none;
  color: #004291;
  padding: 10px 0;
  font-size: 2.2rem;
  line-height: 1;
  margin-bottom: 15px;
}
@media (max-width: 740px) {
  .atten h3 {
    font-size: 1.8rem;
  }
}
.atten p {
  font-size: 1.4rem;
}
@media (max-width: 740px) {
  .atten p {
    font-size: 1.2rem;
  }
}
.atten p span {
  font-size: 1.4rem;
  width: 10.5rem;
  display: inline-block;
}
@media (max-width: 740px) {
  .atten p span {
    font-size: 1.2rem;
    width: inherit;
  }
}
.atten:last-of-type {
  margin-bottom: 85px;
}
@media (max-width: 740px) {
  .atten:last-of-type {
    margin-bottom: 60px;
  }
}

nav.foot {
  max-width: 940px;
  margin: 0 auto;
  flex-wrap: nowrap;
}
@media (max-width: 740px) {
  nav.foot {
    position: fixed;
    z-index: 4;
    bottom: 20px;
    max-width: 100%;
    width: 100%;
    padding: 0 20px;
    display: none;
  }
}
nav.foot ul {
  width: 100%;
  margin-bottom: 85px;
  display: flex;
  gap: 1%;
  justify-content: center;
}
@media (max-width: 740px) {
  nav.foot ul {
    margin-bottom: 0;
  }
}
nav.foot ul li {
  width: 32%;
  display: inline-block;
}
@media (max-width: 740px) {
  nav.foot ul li {
    width: 100%;
    display: block;
    margin-bottom: 5px;
  }
}
nav.foot ul li a {
  background: #000;
  color: #fff;
  text-align: center;
  font-size: 1.7rem;
  display: block;
  padding: 8px 0;
  transition: 0.8s;
  border: 1px solid #000;
}
nav.foot ul li a:hover {
  background: #fff;
  border: 1px solid #000;
  color: #000;
}

.inquiry {
  max-width: 940px;
  margin: 0 auto 80px;
}
@media (max-width: 740px) {
  .inquiry {
    max-width: 100%;
    padding: 0 20px;
  }
}
.inquiry > p {
  font-size: 1.4rem;
  text-align: center;
  margin-bottom: 40px;
}
@media (max-width: 740px) {
  .inquiry > p {
    font-size: 1.2rem;
  }
}
.inquiry .flexbox {
  display: flex;
  justify-content: center;
  gap: 18px;
  padding: 0 60px;
}
@media (max-width: 1024px) {
  .inquiry .flexbox {
    padding: 0;
  }
}
@media (max-width: 740px) {
  .inquiry .flexbox > p {
    font-size: 1.4rem;
  }
}
@media (max-width: 740px) {
  .inquiry .flexbox {
    display: block;
    gap: 0;
  }
}
.inquiry .flexbox > div {
  width: 41%;
  text-align: center;
}
@media (max-width: 740px) {
  .inquiry .flexbox > div {
    width: 100%;
  }
}
.inquiry .flexbox > div .name {
  font-size: 2.2rem;
  line-height: 1;
  padding: 5px 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin-bottom: 25px;
}
.inquiry .flexbox > div .tel {
  font-size: 2rem;
  line-height: 1;
  margin-bottom: 35px;
}
.inquiry .flexbox > div .tel a {
  font-size: 2rem;
}

footer {
  text-align: center;
  margin-bottom: 100px;
}
@media (max-width: 740px) {
  footer {
    margin-bottom: 150px;
  }
}
footer figure img {
  width: 60px;
  height: auto;
  margin-bottom: 25px;
}
@media (max-width: 740px) {
  footer figure img {
    width: 38px;
    height: auto;
  }
}
footer small {
  font-size: 1rem;
}

a#totop {
  position: fixed;
  right: 57px;
  bottom: 42px;
  z-index: 5;
  display: none;
}
@media (max-width: 740px) {
  a#totop {
    right: 20px;
    bottom: 90px;
  }
}
a#totop img {
  width: 29px;
  height: auto;
}

.scroll-fade {
  opacity: 0;
  transition: all 1s;
}

.scroll-up {
  opacity: 0;
  transform: translateY(25px);
  transition: all 1s;
}

.scroll-up.done, .scroll-fade.done {
  opacity: 1;
  transform: translate(0, 0);
}

.load-fade {
  opacity: 0;
  transition: all 1s;
}

.load-up {
  opacity: 0;
  transform: translateY(25px);
  transition: all 1s;
}

.load-up.done, .load-fade.done {
  opacity: 1;
  transform: translate(0, 0);
}